ChiliProject - Bug # 81: Replace favicon

Status: Closed Priority: Normal
Author: Eric Davis Category: Themes
Created: 2011-01-20 Assignee: Eric Davis
Updated: 2011-05-20 Due date:

Remote issue URL:

Affected version: 1.1.0

Description: The existing favicon is Redmine's so we need to change it.

Associated revisions

2011-05-20 08:28 pm - Eric Davis
[#81] Add a favicon based on a Flickr image

http://www_flickr.com/photos/thebrownhouse/4599233853/sizes/I/

2011-05-20 08:29 pm - Eric Davis

[#81] Add a favicon based on a Flickr image

http://www.flickr.com/photos/thebrownhouse/4599233853/sizes/I/

History

2011-02-01 07:03 am - Eric Davis
- Status set to Closed

| added a basic chili favicon based on an image from "flickr":http://www.flickr.com/photos/thebrownhouse/4599233853/sizes/l/. When we do the actual

logo we can see about replacing it.

2011-05-18 04:10 am - Muntek Singh
- Target version deleted (1.1.0 4€” Bell)

- Status changed from Closed to Open

Re-opening this and proposing we add the current chili logo to the 2.0 release. | see that the redmine favicon is still in source:/public/favicon.ico so I'm

having trouble understanding why this was closed to begin with?

2011-05-20 05:47 pm - Eric Davis
I wonder if | only replaced it in the theme or maybe it was replaced in a merge. I'll look into it today.

2011-05-20 06:31 pm - Eric Davis
- Target version set to 1.4.0

- (deleted custom field) set to 1.1.0

- Status changed from Open to Closed

Fixed, | only added the favicon to the chiliproject.org site. Think this was before we had an official repository set up.

Merged into master (commit:eaa5382) and unstable (commit:00c1852)
